body {
  font-family: sans-serif;
}
#header {
  text-align: center;
  font-size: 32px;
}
textarea {
  position: absolute;
  transform: translate(-50%, -50%);
  width: 75%;
  height: 25%;
  resize: none;
  background-color: lightgreen;
  color: black;
  font-size: 1rem;
  border: 0;
  border-radius: 0.4rem;
  text-align: center;
  padding: 0;
}
#input {
  top: 25%;
  left: 50%;
}
button {
  position: absolute;
  transform: translate(-50%, -50%);
  width: 30%;
  height: auto;
  padding-top: 2%; 
  padding-bottom: 2%;
  color: black;
  font-size: 1rem;
  border: 0;
  border-radius: 0.4rem;
  text-align: center;
  transition-duration: 100ms;
}
button:active {
  border: 1px solid black;
}
#encode {
  top: 50%;
  left: 28%;
  background-color: limegreen;
}
#decode {
  top: 50%;
  left: 73%;
  background-color: aquamarine;
}
#output {
  top: 75%;
  left: 50%;
}